View Issue Details

IDProjectCategoryView StatusLast Update
0002159Industrial-Craft²tools / electric itemspublic2017-07-13 07:40
ReportertotAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSOS Version10 x64
Product Version 
Target VersionFixed in VersionBuilds for MC 1.8.9 
Summary0002159: Drill sounds causes errors in log
Descriptionnext lines are present in system log at huge quantity:

[14:01:40] [Client thread/WARN]: Invalid sound file: drill.
[14:01:40] [Client thread/WARN]: Invalid sound file: drillOne.
[14:01:41] [Client thread/WARN]: Invalid sound file: drillTwo.
[14:02:05] [Client thread/WARN]: Invalid sound file: drillThree.
Steps To ReproduceLet's drill someone!
TagsNo tags attached.
Minecraft Version1.7.10

Activities

Aroma1997

2017-04-17 14:31

developer   ~0005146

What version are you using?

EnanoTLL

2017-04-17 23:01

reporter   ~0005147

They do have sounds in the latest versions.

Aroma1997

2017-04-18 09:01

developer   ~0005148

Soit works in the latest version?

tot

2017-04-18 09:10

reporter   ~0005149

decompiled latest version (2.2.827)
https://www.dropbox.com/s/juig3yi3ildd6sm/jd-gui_2017-04-18_12-03-28.png

Aroma1997

2017-07-13 07:40

developer   ~0005378

Ah, that's the 1.7.10 version. This issue is fixed in the 1.8+ version. Since it caused a lot of work to fix this., I think a backport is not feasible.

Issue History

Date Modified Username Field Change
2017-04-17 12:08 tot New Issue
2017-04-17 14:31 Aroma1997 Note Added: 0005146
2017-04-17 14:31 Aroma1997 Assigned To => Aroma1997
2017-04-17 14:31 Aroma1997 Status new => feedback
2017-04-17 23:01 EnanoTLL Note Added: 0005147
2017-04-18 09:01 Aroma1997 Note Added: 0005148
2017-04-18 09:10 tot Note Added: 0005149
2017-04-18 09:10 tot Status feedback => assigned
2017-07-13 07:40 Aroma1997 Note Added: 0005378
2017-07-13 07:40 Aroma1997 Status assigned => resolved
2017-07-13 07:40 Aroma1997 Fixed in Version => Builds for MC 1.8.9
2017-07-13 07:40 Aroma1997 Resolution open => fixed